<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerRF_S_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,220},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,368},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,246},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_2_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerRF_S_2.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:12c96f324d2c9ab199f26da23230df61:1/1$</string>
            <key>textureFileName</key>
            <string>jokerRF_S_2.png</string>
        </dict>
    </dict>
</plist>
